@charset "utf-8";

/* CSS Document */

/* Large desktop */
@media only screen and (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 980px) and (max-width: 1000px) {
.main_container, .footer { width: 980px; }
.banner .custom p img { width: 100%; height: auto; }
}

/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 979px) {
.main_container, .footer { width: 764px; }
.banner .custom p img { width: 100%; height: auto; }
.header .menu li a { font-size: 14px; }
.header .menu li ul li a { font-size: 12px; }
.custom_home_blocks1 div { border-color: #e3e9ee; border-style: solid; border-width: 2px 0; font-size: 14px; margin: 0 10px 0 20px; min-height: 166px; padding: 6px 0 21px; width: 29%; }
.custom_home_blocks2 div { float: left; font-size: 14px; height: auto; margin-bottom: 25px; margin-left: 32px; width: 45%; min-height: 114px; }
.custom_home_blocks2 .news { border-right: 0; }
.custom_home_blocks2 { padding: 45px 0 40px 20px; }
.footer .copyright p { font-size: 11px; padding-top: 3px; }
.menufooter_menu li a { font-size: 11px; line-height: 1.5em; }
.columns_center_right .main_content { float: none; margin: 0 auto; width: 98%; }
.columns_center_right .sidebar_right { background: none; border-top: 0 none; box-shadow: 0 0 15px #dadada inset; float: none; padding-top: 20px; width: 98%; margin: 0 auto; }
.sidebar_right .menu { border-top: 0; }
.sidebar_right .custom_online_services ul { padding: 17px 28px 0; }
.columns_center_right .moduletable { margin-top: 0px; }
.options li a { width: 95%; }
.options li { width: 49%; display: inline-block }
.columns_center_right .sidebar_right { padding-bottom: 30px; }
.social { margin: 0 auto; padding: 16px 0 18px; width: 98%; }
.footer .menu li { padding-left: 10px; width: 23%; }
.footer .copyright { padding-left: 10px; }
}

/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {
.main_container, .footer { width: 96%; }
.banner .custom p img { width: 100%; height: auto; }
.header .menu li a { font-size: 14px; }
.header .menu li ul li a { font-size: 12px; }
.custom_home_blocks1 div { border-color: #e3e9ee; border-style: solid; border-width: 2px 0; font-size: 14px; margin: 0 10px 0 20px; min-height: 166px; padding: 6px 0 21px; width: 29%; }
.custom_home_blocks2 div { float: left; font-size: 14px; height: auto; margin-bottom: 25px; margin-left: 32px; width: 45%; min-height: 114px; }
.custom_home_blocks2 .news { border-right: 0; }
.custom_home_blocks2 { padding: 45px 0 40px 20px; }
.footer .copyright p { font-size: 11px; padding-top: 3px; }
.menufooter_menu li a { font-size: 11px; line-height: 1.5em; }
.columns_center_right .main_content { float: none; margin: 0 auto; width: 98%; }
.columns_center_right .sidebar_right { background: none; border-top: 0 none; box-shadow: 0 0 15px #dadada inset; float: none; padding-top: 20px; width: 98%; margin: 0 auto; }
.sidebar_right .menu { border-top: 0; }
.sidebar_right .custom_online_services ul { padding: 17px 28px 0; }
.columns_center_right .moduletable { margin-top: 0px; }
.options li a { width: 95%; }
.options li { width: 49%; display: inline-block }
.columns_center_right .sidebar_right { padding-bottom: 30px; }
.social { margin: 0 auto; padding: 16px 0 18px; width: 98%; }
.footer .menu li { padding-left: 10px; width: 23%; }
.footer .copyright { padding-left: 10px; }
.logo { float: none; padding-top: 17px; width: 146px; margin: 0 auto; display: block; }
.header { background: #FFF; }
.header_right { float: none; padding-bottom: 20px; padding-top: 20px; width: 100%; }
.rokajaxsearch { float: none; margin-right: 0; width: 100%; }
form#rokajaxsearch { float: left; width: 30% }
#roksearch_search_str { float: none; width: 96%; }
a.togglemenu { display: block; }
.Mainmenu { display: none; position: absolute; top: 100%; left: 0; width: 100%; background: #5F5F5F; z-index: 900; height: auto; }
.joomlamenu { width: 100%; background: #5F5F5F; height: 40px; position: relative; }
.header .menu li.item-101 { display: none !important; }
.header .menu li { float: none; position: relative; text-align: left; width: 100% !important; }
.header .menu li a { font-size: 16px; }
.header .menu li ul li a { font-size: 14px; }
.header .menu > li { background: url(../images/menu_left_gradient.png) repeat-y left top; background-color: #5f5f5f; }
.header .menu > li > a { padding-left: 10px; background: none; }
.header .menu li ul { display: block; position: static; width: 100%; padding-bottom: 10px; }
.header .menu li ul li { margin: 0 28px; width: auto !important; padding-bottom: 0; }
.right_column { float: right; margin-left: 0; }
.custom_home_blocks1 div { margin: 0; float: none; width: 100%; height: auto; min-height: 120px; }
.custom_home_blocks2 { padding-left: 0; }
.custom_home_blocks2 div { width: 42%; }
.footer .copyright, .menufooter_menu { float: none; width: 100%; margin: 0; padding: 0; text-align: center; }
.menufooter_menu { width: 100%; height: auto; text-align: center; }
.menufooter_menu li { padding-left: 0; display: inline-block; float: none; margin: 0 10px; }
#roksearch_search_str { float: none; width: 90%; }
img.resimg { margin-right: 0 !important; width: 100%; height: auto; }
.team_content { display: block; float: right; padding-left: 0; padding-right: 10px; width: 72%; }
  
 
.main_content .item-page .posts .post-txt {
    float: left;
    padding-top: 7px;
    width: 72%;
}
}

@media only screen and (min-width: 318px) and (max-width: 640px) {
img.resimg { margin-right: 0 !important; width: 100%; height: auto; }
  .main_content .item-page .posts .post-txt {
    float: left;
    padding-top: 7px;
    width: 68%;
}
  
}

@media only screen and (min-width: 481px) and (max-width: 638px) {
.img_holder { display: block; float: left; padding: 0 0px 0px 0; width: 30%; margin-right: 3%; }
.main_content .item-page img { margin-bottom: 0; margin-right: 0; width: 100%; height: auto; }
.team_content { display: block; float: right; padding-left: 0px; width: 65%; }
.left_column { display: block; float: left; width: 48%; }
.right_column { width: 48%; }
img.resimg { margin-right: 0 !important; width: 100%; height: auto; }
  .main_content .item-page .posts .post-txt {
    float: left;
    padding-top: 7px;
    width: 67%;
}
  
}

@media only screen and (min-width: 481px) and (max-width: 530px) {
.team_content { display: block; float: right; padding-left: 0; width: 62%; }
.main_content .item-page .posts .post-txt {
    float: left;
    padding-top: 7px;
    width: 66%;
}
  
.main_content .item-page ul.posts li {  height: auto; min-height:220px;}
  
  
}

@media only screen and (min-width: 481px) and (max-width: 520px) {
.footer .menu li { padding-left: 5px; width: 22%; }
.custom_home_blocks2 div { width: 99.99%; margin-left: 0; }
.custom_home_blocks2 .tools_calc, .custom_home_blocks2 .news, .custom_home_blocks2 .testimonials_front { border-right: 0; border-bottom: 1px dashed #5f6062; }
.custom_home_blocks2 h2 { font-size: 24px; height: 65px; }
.footer .menu li ul { display: none; }
.footer .menu li { float: none; display: inline-block; margin: 0 5px; width: auto; }
.footer .menu { padding-bottom: 15px; }
.custom_home_blocks2 div.appointment { margin-bottom: 0; }
.custom_home_blocks2 { padding-bottom: 10px; }
img.resimg { margin-right: 0 !important; width: 100%; height: auto; }
  .main_content .item-page .posts .post-txt {
    float: left;
    padding-top: 7px;
    width: 62%;
}
   .main_content .item-page ul.posts li {  height: auto; min-height:220px;}
  
}

/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.footer .menu li { padding-left: 5px; width: 22%; }
.custom_home_blocks2 div.appointment { margin-bottom: 0; }
.custom_home_blocks2 { padding-bottom: 10px; }
.custom_home_blocks2 div { width: 99.99%; margin-left: 0; }
.custom_home_blocks2 .tools_calc, .custom_home_blocks2 .news, .custom_home_blocks2 .testimonials_front { border-right: 0; border-bottom: 1px dashed #5f6062; }
.custom_home_blocks2 h2 { font-size: 24px; height: 65px; }
.footer .menu li ul { display: none; }
.footer .menu li { float: none; display: inline-block; margin: 0 3px; width: auto; padding-left: 0; }
.footer .menu li.item-102 { margin-left: 0; padding-left: 0; }
.footer .menu li a { font-size: 11px; }
.footer .menu { padding-bottom: 8px; text-align: center; }
.main_content .item-page img { height: auto; margin-bottom: 0; margin-right: 0; width: 100%; }
img.rightlogo { float: right; margin-top: 10px; width: 214px; }
form#rokajaxsearch { float: left; width: 48%; }
.img_holder { display: block; float: left; padding: 0 12px 12px 0; width: 25%; }
.team_content { display: block; float: right; padding-left: 0; width: 70%; }
img.resimg { margin-right: 0 !important; width: 100%; height: auto; }
.team_content { display: block; float: right; padding-left: 0; width: 65%; }
.form_holder {display: block;float: left; padding-right: 1%;width: 98%;}
.map_holder {display: block;float: left; padding-right: 1%;width: 98%;}
  
.main_content .item-page .posts .post-txt {
    float: left;
    padding-top: 7px;
    width: 60%;
}
  
.main_content .item-page ul.posts li {  height: auto; min-height:220px;}
}

@media only screen and (max-width: 360px) {
#roksearch_results { float: right; margin-top: -2px; position: absolute; text-align: left; visibility: hidden; width: 300px; z-index: 10000; }
img.rightlogo { float: right; margin-top: 10px; width: 170px; }
.options li { display: inline-block; width: 100%; }
.options li a { width: 100%; }
.main_content .item-page .posts img {
    float: none;
    margin-right: 0px;
    width: 100%;
}  
  
  
.main_content .item-page .posts .post-txt {
    float: none;
    padding-top: 7px;
    width: 100%;
}
  
}

@media only screen and (max-width: 320px) {
.options li { display: inline-block; width: 100%; }
.options li a { width: 100%; }
.left_column { display: block; float: none; width: 100%; }
.right_column { margin-left: 0; display: block; float: none; width: 100%; }
img.resimg { margin-right: 0 !important; width: 100%; height: auto; }
form#rokajaxsearch { float: left; width: 100%; margin-bottom: 10px; }
img.rightlogo { float: none; margin-top: 10px; width: auto; margin: 0 auto; }
#roksearch_search_str { float: none; width: 96%; }
#roksearch_results { float: right; margin-top: -2px; position: absolute; text-align: left; visibility: hidden; width: 300px; z-index: 10000; }
.main_content h4 { color: #5d87a1; font-family: 'HelveticaNeueLTStd-LtEx'; font-size: 17px; font-weight: normal; line-height: 19px; margin-bottom: 10px; }
.main_content h5 { color: #000000; font-family: 'HelveticaNeueLTStd-LtEx'; font-size: 14px; font-weight: bold; line-height: 16px; margin-bottom: 10px; }
.header_right { text-align: center;}
.main_content h2 { margin-bottom: 10px; }
  
  .main_content .item-page .posts img {
    float: none;
    margin-right: 0px;
    width: 100%;
}  
  
  
.main_content .item-page .posts .post-txt {
    float: none;
    padding-top: 7px;
    width: 100%;
}
  
}
